package com.hzya.frame.sysnew.userCompany.entity;

import java.util.Date;

import com.hzya.frame.web.entity.BaseEntity;

/**
 * 用户所属公司表(SysUserCompany)实体类
 *
 * @author makejava
 * @since 2024-03-26 15:28:24
 */
public class SysUserCompanyEntity extends BaseEntity {

    /**
     * 用户id
     */
    private String userId;
    /**
     * 公司id
     */
    private String userCompanyId;
    /**
     * 备注
     */
    private String remark;
    /**
     * 公司id
     */
    private String companyId;


    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getUserCompanyId() {
        return userCompanyId;
    }

    public void setUserCompanyId(String userCompanyId) {
        this.userCompanyId = userCompanyId;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getCompanyId() {
        return companyId;
    }

    public void setCompanyId(String companyId) {
        this.companyId = companyId;
    }

}

